### Struct

# Gegl BufferMatrix2

#### Description

    struct GeglBufferMatrix2 {
      gdouble coeff[4];
    }

No description available.

###### Structure members

`coeff`

  No description available.

#### Instance methods

###### gegl_buffer_matrix2_determinant

No description available.

###### gegl_buffer_matrix2_is_identity

No description available.

###### gegl_buffer_matrix2_is_scale

No description available.